RubyGems.org

alchemy_api

0.1.2

Provides a client API library for AlchemyAPI's awesome NLP services. Allows you to make parallel or serial requests.

installgem install alchemy_api
Authors

David Balatero

7,539 total downloads 3,267 for this version
Owners

D7c03a223fcbe88ca6d443662ed2f4fa

Gemfile
gem 'alchemy_api', '~> 0.1.2'
Versions
  1. 0.1.2 November 2, 2010 (39.5 KB)
  2. 0.1.1 September 12, 2010 (39.5 KB)
  3. 0.1.0 May 17, 2010 (37.5 KB)
Runtime Dependencies
  1. monster_mash >= 0.1.1